#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypto-random
version:              0.0.9
visibility:           public
id:                   crypto-random-0.0.9-JVaJlv0GCaLBl4CJn2fxzb
key:                  crypto-random-0.0.9-JVaJlv0GCaLBl4CJn2fxzb
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
homepage:             http://github.com/vincenthz/hs-crypto-random
synopsis:             Simple cryptographic random related types
description:          Simple cryptographic random related types
category:             Cryptography
abi:                  02f244afd3e8ee8a4009beffcd5eb0a5
exposed:              True
exposed-modules:      Crypto.Random Crypto.Random.API Crypto.Random.Test
hidden-modules:
    Crypto.Random.Generator Crypto.Random.Entropy
    Crypto.Random.Entropy.Source Crypto.Random.Entropy.Unix
    Crypto.Random.Entropy.RDRand

import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypto-random-0.0.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypto-random-0.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypto-random
hs-libraries:         HScrypto-random-0.0.9-JVaJlv0GCaLBl4CJn2fxzb
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    securemem-0.1.10-EDfBRjlOKD136c0ZXJQIUL unix-2.7.2.2
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL

haddock-interfaces:
    /usr/share/doc/haskell-crypto-random/html/crypto-random.haddock

haddock-html:         /usr/share/doc/haskell-crypto-random/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

